.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 800px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_CatView2 .item-row{border-bottom: none!important;}div.catview div.cv_header{background:#EBEBEB; display:block!important;}.catview div.item-row{display:block!important;}.catview div.item-cell{width:240px!important;max-width:240px!important;display:inline-block;margin-right:13px!important;padding:0!important;}div.item-cell:last-child{margin-right:0;}div.catview div.cv_footer{background:#EBEBEB; display:block!important; margin: 20px 0;}div.catview span.save_price{font:400 12px "Open Sans"; text-transform:lowercase; display: none;}div.catview span.price{font:400 17px Ubuntu!important;color:#666666;}div.catview span.was_price {font:300 15px "Roboto Condensed"; color: #999999;display: none;}div.catview span.gst{color:#4F4F4F; font-size:13px; display: none;}div.catview div.item-cell h4.item-title {margin: -20px 10px 20px 0px!important;width: 250px;}div.catview div.item-cell h4.item-title a{color:#333!important; font: 700 16px Ubuntu;text-transform: uppercase;text-align: center;border-bottom: 1px solid #f2f2f2;padding-bottom: 10px;}div.promotion {padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:none!important;} div.catview div.item-cell > div {width: 100%!important;}div.catview div.item-right-wapper{padding-bottom:25px!important;text-align: center;max-width: 238px!important;width: 238px!important;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #333;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #333;height: 9px;line-height: 11px;}.item-description{font: 400 16px Ubuntu;color: #999;}.catview .featured {padding: 6px;font: 700 16px "Roboto Condensed";}.site-highlight {background: #90BF39;color: #FFFFFF;}div.catview div.cv_header {border-bottom: none;background: #EBEBEB;display: block!important;}.catview div.image {border: medium none;margin: 5px 0 0;padding: 7px 0 0px;}.catview div.item-cell div {text-align: center;}.catview div.item-cell{margin-right: 4px!important;border: 1px solid #f0f0f0;}.add_to_cart_button{background: url('/site/tenonten/images/basic_theme/basket_button.png') no-repeat!important; margin: auto;width: 72px!important;height: 36px!important;}div.quantity{margin-bottom:4px;}@media screen and (max-width:768px){div.promotion {height: 40px!important;}div.catview div.item-right-wapper {max-width: 272px!important;width: 272px!important;}div.catview div.item-cell h4.item-title {margin: 20px 20px 10px 0px!important;width: 250px;}@media screen and (max-width:614px){.catview div.item-row {text-align: center!important;}}@media screen and (max-width: 400px){.catview div.item-cell img {max-width: 120px!important;}}#c61.component_ProductDisplay_CatView2 {
 } .component_ProductDisplay_CatView2 .item-row{border-bottom: none!important;}div.catview div.cv_header{background:#EBEBEB; display:block!important;}.catview div.item-row{display:block!important;}.catview div.item-cell{width:240px!important;max-width:240px!important;display:inline-block;margin-right:13px!important;padding:0!important;}div.item-cell:last-child{margin-right:0;}div.catview div.cv_footer{background:#EBEBEB; display:block!important; margin: 20px 0;}div.catview span.save_price{font:400 12px "Open Sans"; text-transform:lowercase; display: none;}div.catview span.price{font:400 17px Ubuntu!important;color:#666666;}div.catview span.was_price {font:300 15px "Roboto Condensed"; color: #999999;display: none;}div.catview span.gst{color:#4F4F4F; font-size:13px; display: none;}div.catview div.item-cell h4.item-title {margin: -20px 10px 20px 0px!important;width: 250px;}div.catview div.item-cell h4.item-title a{color:#333!important; font: 700 16px Ubuntu;text-transform: uppercase;text-align: center;border-bottom: 1px solid #f2f2f2;padding-bottom: 10px;}div.promotion {padding:5px 0px 5px 0px !important;margin:0px; text-align:center; font:10px arial;color:#fff; text-transform:uppercase;}div.promotion{height:26px; display:none!important;} div.catview div.item-cell > div {width: 100%!important;}div.catview div.item-right-wapper{padding-bottom:25px!important;text-align: center;max-width: 238px!important;width: 238px!important;}div.price-wrap{margin-top:0!important;}.catview .pagination {font: 11px Arial;color: #333;}.catview .pagination a {padding: 4px !important;text-decoration: none;color: #333;height: 9px;line-height: 11px;}.item-description{font: 400 16px Ubuntu;color: #999;}.catview .featured {padding: 6px;font: 700 16px "Roboto Condensed";}.site-highlight {background: #90BF39;color: #FFFFFF;}div.catview div.cv_header {border-bottom: none;background: #EBEBEB;display: block!important;}.catview div.image {border: medium none;margin: 5px 0 0;padding: 7px 0 0px;}.catview div.item-cell div {text-align: center;}.catview div.item-cell{margin-right: 4px!important;border: 1px solid #f0f0f0;}.add_to_cart_button{background: url('/site/tenonten/images/basic_theme/basket_button.png') no-repeat!important; margin: auto;width: 72px!important;height: 36px!important;}div.quantity{margin-bottom:4px;}@media screen and (max-width:768px){div.promotion {height: 40px!important;}div.catview div.item-right-wapper {max-width: 272px!important;width: 272px!important;}div.catview div.item-cell h4.item-title {margin: 20px 20px 10px 0px!important;width: 250px;}@media screen and (max-width:614px){.catview div.item-row {text-align: center!important;}}@media screen and (max-width: 400px){.catview div.item-cell img {max-width: 120px!important;}}.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } .subcat_menu {
list-style-type: none;
}
.subcat_menu li.empty {
display: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #c520.component_ProductDisplay_MassiveSubCatMenu {
 } 
